KABC2MUTT(1)

NAME
kabc2mutt - kabc to mutt converter

SYNOPSIS
kmahjongg [Qt-options] [KDE-options] [options]

DESCRIPTION
kabc2mutt converts the KDE address book's entries to Mutt format.

PROGRAM OPTIONS

--query <substring>
    Only show contacts where name or address matches <substring>.

--format <format>
    Default format is `alias'. `query' returns email<tab>name<tab>, as needed by mutt's query_command.

--ignore-case
    Make queries case insensitive.

--all-addresses
    Return all mail addresses, not just the preferred one.

SEE ALSO
kaddressbook (1).